/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\IM_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_IM_MDC_MFTAPPLYSUBENTRY') 
 CREATE TABLE T_IM_MDC_MFTAPPLYSUBENTRY (
FDETAILID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FREFMATERIAL BIGINT DEFAULT 0 NOT NULL,
FREFUNITID BIGINT DEFAULT 0 NOT NULL,
FREFBASEQTY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FREFAUDITBASEQTY DECIMAL(23,10) DEFAULT 0 NOT NULL,
--FBACKBASEQTY DECIMAL(23,10) DEFAULT 0 NOT NULL,
--FWIPQTY DECIMAL(23,10) DEFAULT 0 NOT NULL,
--FREFSTOCKNO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FREFSTOCKENTRYID BIGINT DEFAULT 0 NOT NULL
--FREFSTOCKENTRYSEQ INT DEFAULT 0 NOT NULL,
--FWORKCENERID BIGINT DEFAULT 0 NOT NULL,
--FREFWORKSTATION BIGINT DEFAULT 0 NOT NULL
);

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\IM_table.sql **/
